Subject: FAQ
From: Ashwinee Latchayya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Jan 2021 08:35:30 +0000

Hi Team,

I've added FAQ to the knowledge base which you all might want to look at. For most of the questions we need to take the customers information and submit the form except these two.

How do I update the GPS?
Customers can go to this link and select their car and radio. Download to USB and upload to the car.
https://app-connect.volkswagen.com/mapupdates/int/en/index.html

On which email address can I reach out to VW directly?
[email-masked]

The above is for VW customers only.

Kind Regards,
Ash